On Apr 12, 2018, at 17:54, Jack Howarth wrote:

> On Thu, Apr 12, 2018 at 6:47 PM, Rainer Müller wrote:
>> It is actually an unrelated problem. The new version is not yet
>> available over selfupdate. The script that is supposed to update the
>> rsync server is failing.
>> 
>> Check this and following messages in the thread on macports-users:
>> https://lists.macports.org/pipermail/macports-users/2018-April/044969.html
> 
> So I assume there is no simple way to just reconfigure the installed 2.4.3 
> macports to use a 2.4.3 branch git repo? 

What do you mean?

You already have MacPorts 2.4.3 installed. There is nothing left to do but to 
go forth and use it.


Reply via email to